zlib-devel-1.2.8-3 built for aix6.1


Description

The zlib-devel package contains the header files and libraries needed to develop programs that use the zlib compression and decompression library. If you are compiling a 32-bit program, no special compiler options are needed. If you are compiling a 64-bit program, you have to compile and link your application with "cc -q64" or "gcc -maix64".

Provides :
zlib-devel = 1.2.8-3,

website : http://www.gzip.org/zlib/


Known dependencies

  Select/Unselect all
zlib-devel-1.2.8-3.aix6.1.ppc.rpm
zlib-1.2.8-3.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
4 + 6 =


Dates

creation date: 2016-05-09
release date: 2016-05-09


Stats

downloaded 543 times